@use 'element-plus/dist/index.css';
@use 'element-plus/theme-chalk/index.css' as theme;

html,
body,
#app {
  margin: 0;
  padding: 0;
}

html.dark {
  background: #222;
  color: white;
}

a {
  font-weight: 400;
  color: var(--el-color-primary);
}